I'm installing OES2 Linux and SLES 10.2 following the documentation. In the "OES2: Linux Installation Guide" on page 163/164 it instructs me to select NSS in the software selections area. I selected NSS and iManager.
When it checks dependencies, it comes up with the error "novell-nss-4.10.2211-2.i586[Novell Open Enterprise Server 2] cannot be isntalled due to missing dependencies. There are no installable providers of novell-zapi-kmp for novell-nss-4.10.2211-2.i586[Novell Open Enterprise Server 2].

Yes, I included the OES2 CD as an add-on product source earlier.

Any ideas?